<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>96 dare</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">96</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>dare</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Dare</b> est moins courant que son équivalent français : "oser".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">En anglais familier, il s'emploie surtout dans les structures <u>négatives</u>  : <br /><b>(don't dare to, didn't dare to, ...)</b><br />Au présent, on le trouve plus fréquemment sous la forme <b>daren't</b> + infinitif sans <b>to</b></p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I <b>didn't dare to ask</b> her name.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai pas osé lui demandé son nom.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Se <b>daren't go</b> out alone at night. <span class="fr">(ou)</span> She <b>doesn't dare to go</b> out at night.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle n'ose pas sortir seule le soir.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Dans les autres cas, on emploie plutot <b>(not) be afraid (to)</b> ou <b>(not) to ave the courage (to)</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">She <b>wasn't afraid to</b> tell him the truth.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a osé lui dire la vérité.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Would you <b>have the courage to</b> hit him?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que tu oserais le frapper ?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez également les expressions familères suivantes : <b>How dare you ... ?</b> (indignation) et <b>You dare!</b> (défi).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>How dare you talk</b> to me like that?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Comment osez-vous me parler sur ce ton ?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- Mummy, can I draw a picture on the wall? -<b>You dare!</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Maman, je peux faire un dessin sur le mur? - Ose un peu pour voir!</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>I dare say</b> (anglais formel) = "Je crois", "je suppose", "probablement".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I dare say</b> you're thirsty after such a long walk.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suppose que vous avez soif après une aussi longue promenade.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>